﻿.Center
{
    margin-left: auto;
    margin-right: auto;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.TableHeader
{
    background-color: silver;
    font-weight: bold;
    font-size: x-small;
    border-color: #770099;
    border-style: solid;
    border-width: 1px;
    cursor: default;
}
.TableHeader_NoBorder
{
    background-color: silver;
    font-weight: bold;
    font-size: x-small;
    cursor: default;
}



div.MenuItem_Enabled
{
    color: black;
    font-weight: bold;
    font-size: small;
    cursor: default;
}
div.MenuItem_Enabled:hover
{
    color: #770099;
    font-weight: bold;
    font-size: small;
    cursor: default;
}
div.MenuItem_Disabled
{
    color: gray;
    font-weight: bold;
    font-size: small;
    cursor: default;
}
div.MenuItem_Disabled:hover
{
    color: gray;
    font-weight: bold;
    font-size: small;
    cursor: default;
}




/* CSS Formating for numbers */
.FormatNegative
{
    color: Red
}
.FormatZero
{
}
.FormatPositive
{
}
